.views-slideshow-pager-field-item:hover a:before,
.views-slideshow-pager-field-item.active a:before {
    margin: 0 0 0 0;
    position: absolute;
    left: -30px;
    top: 25px;
}

.views-slideshow-pager-fields div {
    display: block;
}

.views-slideshow-pager-field-item {
    min-height: 68px !important;
    max-height: 68px !important;
    position: relative;
	z-index: 100;
}

.views-slideshow-pager-field-item:last-child {
    border-bottom: none;
    
}

.views-slideshow-pager-field-item .views-field-field-feature-title a {
	padding: 17px 12px 17px;
}

.views-slideshow-pager-field-item .views-field-field-feature-title a:hover,
.views-slideshow-pager-field-item.active .views-field-field-feature-title a {
	position: relative;
	z-index: 100;
}